#!/bin/sh
set -e

case "$1" in
    install|upgrade)
        # dpkg does not replace directories by symlinks or vice versa.
        if dpkg --compare-versions "$2" lt "3.1.2-1.1" ; then
          rm -rf /usr/share/doc/mlterm-im-ibus || true
        fi
    ;;

    abort-upgrade)
    ;;

    *)
        echo "preinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0
